.personal .personal__content.open:hover > .modal_auth {
    display: flex;
    flex-direction: column;
}
.personal .modal_auth a {
    color: #4c5860;
    font-weight: 500;
    text-transform: none;
    transition: all 0.5s ease;
}

.personal .modal_auth a + a {
    margin-top: 0.5rem;
}

.personal .modal_auth a:hover {
    color: var(--primary);
    text-decoration: none;
}